﻿.fav-heading 
{
	color: #d0d8ff;
}

body.dark-mode .fav-heading, .fav-heading-alt {
	color: #4da6ff;
	text-decoration: none;
}

/* === DARK MODE: SEZNAM URL === */
/*body.dark-mode .RepeaterItemTemplate,
body.dark-mode .RepeaterAlternatingItemTemplate {
	background-color: #2a2a2a;
	border: 1px solid #444;
	border-radius: 8px;
	box-shadow: none;*/ /* sjednocení s master page */
	/*padding: 15px 20px;
	margin-bottom: 12px;
}

body.dark-mode .RepeaterHeading {
	color: #d0d8ff;
}

	body.dark-mode .RepeaterHeading a {
		color: #4da6ff;
		text-decoration: none;
	}

		body.dark-mode .RepeaterHeading a:hover {
			color: #80c1ff;
			text-decoration: underline;
		}

body.dark-mode .RepeaterItemTemplate > span,
body.dark-mode .RepeaterAlternatingItemTemplate > span {
	color: #ccc;
}

body.dark-mode .RepeaterSmallInfo {
	color: #aaa;
	border-top: 1px solid #444;
	padding-top: 8px;
}

	body.dark-mode .RepeaterSmallInfo a {
		color: #4da6ff;
		font-weight: 500;
	}

		body.dark-mode .RepeaterSmallInfo a:hover {
			color: #80c1ff;
		}

body.dark-mode .RepeaterAlternatingItemTemplate {
	background-color: #333;*/ /* o něco světlejší než #2a2a2a */
/*}*/
